@media (max-width: 768px) {
	.tabs-product.col-sm-12 {
		display: block;
	}
	.tab-pane iframe {
		max-width: 100%;
		height: auto;
	}
}



.art_custom_category_list-slider_item {
	position: relative;
}
.art_custom_category_list-slider_item:not(a):before{
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: auto;
	/*background-color: rgba(0,0,0,.022);*/
	border-radius: 20px;
}

.art_custom_category_list-slider_item:hover:before {
	display: none;
}
.art_custom_category_list-slider_item:hover {
	box-shadow: 0px 0px 0px 1px #e9e9e9;
   border: 0px;
}

.art_custom_category_list-slider_item a,
a.art_custom_category_list-slider_item {
	color:#000;
	font-size: 13px;
	display: block;
}
.art_custom_category_list-slider_item:hover a,
a.art_custom_category_list-slider_item:hover {
	color: #4A71B1;
  text-decoration: underline;
}
.art_custom_category_list-slider_item img {
	margin-bottom: 20px !important;
}

.art_custom_category_list-slider .owl-item:hover {
	box-shadow: none !important;
	border:0px !important;
}


.art_custom_category_list li a, .ocf-category-page-list a {
border: #EAEDF7 1px solid !important;
border-radius: 10px !important;
margin: 0 4px 5px !important;
color: #0f4b82 !important;
font-size: 13px !important;
font-weight: 400 !important;
padding: 4px 10px !important;
}

.art_custom_category_list li a:hover, .ocf-category-page-list a:hover {
	background-color: #eee;
}

.art_custom_category_list li {
	margin-right: 0 !important;
}
.art_custom_category_list-slider_item:not(a) {
	border-radius: 20px;
	height: 100%;
	padding: 10px 5px;
	margin: 0px 4px;
}

a.art_custom_category_list-slider_item{
	border-radius: 20px;
	padding: 10px 5px;
	margin: 0px 4px;
}

.art_custom_category_list-slider .owl-item:not(:last-child) {
	border: 0px !important;
}

.art_custom_category_list li a, .ocf-category-page-list a {
	background: #fff !important;
	color:rgb(105, 105, 105) !important;
	border:none !important;
	font-size: 14px!important;
	padding: 8px 20px;
}
.art_custom_category_list li a:hover, .ocf-category-page-list a:hover{
	background: #fff!important;
	color: #4A71B1!important;
   	border:none !important;
   	text-decoration: underline!important;
}


.art_custom_category_list li a.active, .ocf-category-page-list a.active{
	color: #4A71B1!important;
   	border:1px solid #4A71B1!important;
}

#product .hpm-block-prd {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

.product-grid .product-thumb .cart .btn-general, .container-module .product-thumb .cart .btn-general {
transition: all .2s linear;
}
.product-grid .product-thumb .cart .btn-general span.text-cart-add, .container-module .product-thumb .cart .btn-general span.text-cart-add {
	width: 0;
	display: inline-block !important;
	opacity: 0;
	transition: all .2s linear;
	padding: 0;
}
.product-grid .product-thumb:hover .cart .btn-general, .container-module .product-thumb:hover .cart .btn-general {
	width: auto !important;
	padding-left: 14px;
	padding-right: 14px;
}
.product-grid .product-thumb:hover .cart .btn-general span.text-cart-add, .container-module .product-thumb:hover .cart .btn-general span.text-cart-add {
	width: auto;
	display: inline-block !important;
	opacity: 1;
	padding-left: 5px;
}

.view-box {
	border-radius: 20px;
}
@media(min-width: 768px){
	.ocf-header {
		display: none !important;
	}
}
.ocf-theme-light-block.ocf-vertical .ocf-filter, .ocf-theme-light-block.ocf-vertical .ocf-module-page {
	border-radius: 20px !important;
}
@media (min-width: 768px) {
	.ocf-theme-light-block.ocf-vertical .ocf-filter {
		background-color: #fff !important;
	}
}
.a_name {
font-size: 13px;
	 color: #999;
}
.a_text {font-size: 13px;
	 color: #000;
}
/*
.ocf-category-page-list a, .container-rndseounit .sub-links-2 a {
	 background-color: #fff !important;
	 border: 1px solid #0f4b82;
	 color: #0f4b82 !important;
		  font-size: 12px !important;
		  padding: 2px 5px !important;
	 border-radius: 8px !important;
}

.container-rndseounit .sub-links-2 li {
		 margin: 2px 1px !important;
}

.ocf-category-page-list {
height: 36px;
	 overflow: hidden;
	 overflow-y: auto !important;
}

.ocf-category-page-list:hover {
	 height: auto;
	 cursor: pointer;
}

.ocf-category-page-list a:hover, .container-rndseounit .sub-links-2 a:hover, .ocf-category-page-list li.ocf-page-selected a {
	 background-color: #dde0e9 !important;
	 color: #222 !important;
	 border: none !important;
}

.art_custom_category_list-item {
	 margin-bottom: 1px;
}

*/



/*blog*/

#articles-catalog .articles-info .article-content, #articles-catalog .articles-info .article-content p {
	font-size: 14px !important;
	font-family: 'Rubik', sans-serif !important;
}

.related-art-product .related-product-block h4 a {
	 font-size: 15px;
	 line-height: 22px;
	 font-family: 'Rubik', sans-serif !important;
	 font-weight: 400 !important;
		 }

.related-art-product .related-product-block h4 {
	text-align: left;
	margin: 0 10px;
}

.related-product-block {
	 background: #fff;
	 box-shadow: 0px 0px 0px 1px #e9ecef;
	 border-radius: 8px;
	 -webkit-transition: box-shadow .2s ease;
	 transition: box-shadow .2s ease;
	 margin-bottom: 10px;
}

.related-art-product > div {
	margin: 1px;
}

.hpm-button img.img-responsive {
	 width: 60px !important;
}

.description-top:after {
	 content: "";
	 display: block;
	 height: 50px;
	 background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	 position: absolute;
	 bottom: 0px;
	 left: 0;
	 right: 0;
}

.psfl-l+div {
	 clear: both;
}

.custom-block-desc p:last-child{
	 margin-bottom: 0;
}
.custom-block-product{
	 padding: 10px;
		  margin-bottom: 10px;
}

.custom-block-product .image{
	 display: none;
}
.custom-block-product .text{
	 margin-left: 0/*60px*/;
}

@media(max-width: 767px){
	 .custom-block-products{
		  padding: 0 20px;
	 }
}
}
/*ocf-btn*/

.ocf-btn-mobile-static.ocf-mobile .ocf-btn{
  width: 100%;
	 background: #18A0FB;
	 color: #fff;
	 font-size: 20px;
}

.ocf-btn-mobile-static.ocf-mobile i {
  display: none;
}

/*category*/


a:hover {
	 color: #05335e;
}



/*faq*/
.faq-link {
	margin: -12px !important;
	 padding: 5px !important;
	 font-size: 16px !important;
	 line-height: 1.2 !important;
}

.faq-link h3 {
	margin-top: 5px !important;
	 margin-bottom: 5px !important;
}

.faq-link:after {
		 top: 16px !important;
}

@media (max-width: 767px) {
	.localstorage .dropdown-menu.ch-dropdown {
		min-width: 80px;
		text-align: center;
		margin-top: 5px;
		right: 0px;
	}
	.ch-limit-sorts {
		width: calc(50% - 4px);
	}
	.ch-limit-sorts .btn-group {
		width: 100%;
	}
	.ch-limit-sorts .btn-sort-limit {
		height: 40px;
		width: 100%;
		margin-left: 4px;
	}
	.ocf-btn-mobile-static ~ .ch-limit-sorts .btn-sort-limit {
		/*border-top-left-radius: 0px !important;
		border-bottom-left-radius: 0px !important;*/
	}
	.view-box.fixed-view-box {
		/*position: sticky;*/
		top: 54px;
		z-index: 10;
		width: calc(100% + 20px);
		border-radius: 0px;
		margin-left: -10px;
		box-shadow: 0 0 15px -7px rgba(0,0,0,0.4);
		padding-left: 15px;
    	padding-right: 15px;
    	z-index: 999;
    	border-radius: 0px 0px 26px 26px;
	}
}
.view-box .ocf-btn-mobile-static {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
	width: 50%;
}
.view-box .ocf-btn-mobile-static .ocf-btn {
	font-size: 14px;
	background: #4ea1d3;
	height: 40px;
	width: calc(100% - 4px);
	border-radius: 42px;
	margin-right: 4px;
	color: #fff;
}

.ocf-category-page-list {
    list-style-type: none;
    padding: 0;
    margin: 0 -5px;
    display: inline-block;
}
.ocf-category-page-list a {
	display: block;
}
.ocf-page-list-top {
    margin-bottom: 5px;
}

.ocf-page-list-top .ocf-category-page-list,
.ocf-page-list-bottom .ocf-category-page-list{
	max-height: initial!important;
	overflow-y: hidden!important;
	/*display: none;*/
	height: 0;
	margin: 0;
}

.ocf-category-page-list li:not(.ocf-page-selected) a:hover{
  border-color: #e9e9e9!important;
}

.ocf-category-page-list li{
	margin-bottom: 5px!important;
	display: inline-block;
}


.ocf-page-selected a{
	background-color: #fff!important;
  color: #4A71B1!important;
  border-color: #e9e9e9!important;
  text-decoration: underline!important
}
.ocf-page-selected a:after{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%236B7275' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM5.354 4.646a.5.5 0 1 0-.708.708L7.293 8l-2.647 2.646a.5.5 0 0 0 .708.708L8 8.707l2.646 2.647a.5.5 0 0 0 .708-.708L8.707 8l2.647-2.646a.5.5 0 0 0-.708-.708L8 7.293 5.354 4.646z'/%3e%3c/svg%3e")!important;
    background-size: cover;
}

.ocf-category-page-list.list-open{
	height: auto!important;
	max-height: inherit!important;
}

.art_custom_category_list-more{
	display: none;
}
.art_custom_category_list-more span{
	color: #4A71B1 !important;
	cursor: pointer;
}

.art_custom_category_list-more path{
	fill:#4A71B1!important;
}

#product .product-promotion{
	width: 100%;
}

#product .promotion-details{
	margin: 0 auto;
}

#product .promotion-name{
	font-size: 16px;
}

#product .product-promotion .details-title > a {
	font-size: 15px !important;
  line-height: 100%;
}

.promotion-sticker.right-bottom{
	left: 14px!important;
  right: inherit!important;
}

@media(max-width: 767px){
	.promotion-product{
		width: 100%!important;
	}
}

.cart-products__total .art_cart_old_price{
	font-size: 14px !important;
}

body .cart-products__total{
	font-size: 16px;
}

.art_cart_old_price{
  text-decoration: line-through;
  color: #000;
}
.art_cart_price_special {
	color: #F84147;
	font-weight: bold;
	white-space: nowrap;
}
.art_cart_price_special > span {
	font-size: 12px;
	font-weight: normal;
}
.header-cart-item-total.art_cart_price_special,
.art_checkout.art_cart_price_special{
	white-space: normal;
}


#simplecheckout_cart .btn-primary:focus, #simplecheckout_cart .btn-primary:focus, #simplecheckout_cart .btn-primary,
#simplecheckout_cart .btn-danger{
    padding-left: 10px;
    min-height: 30px;
    padding-right: 10px;
    height: 41px;
}

#product .promotion-sticker.right-top{
	top: 80px;
  right: 0;
}

@media(max-width: 767px){
	.product-thumb:not(.bg_image):hover .us-product-attributes,
	.product-grid .product-thumb:hover .cart .btn-general span.text-cart-add,
	.container-module .product-thumb:hover .cart .btn-general span.text-cart-add{
		display: none!important;
	}
}

.block_content_top {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.product-thumb .price {
    justify-content: center;
}

.product-grid .product-thumb .pro_sticker,
.container-module .product-thumb .pro_sticker {
	display: block!important;
}

@media(min-width: 992px){
	#menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .row-masonry .nsmenu-parent-block {
		margin-bottom: 8px;
	}
	#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-full3level .nsmenu-parent-block ul, #menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .nsmenu-parent-block ul{
		margin-top: 6px;
	}
	#menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-full3level .level4_full li a, #menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .nsmenu-ischild li a{
		margin-bottom: 3px;
	}
}

.m_type_header_1{
	height: 70vh;
}

.subcategory.bg_item .sc-image, .subcategory.bg_image .sc-image{
	min-height: 80px;
	padding-bottom: 0;
}
.product-thumb .product-name{
	margin-bottom: 10px;
}
.product_model_sstatus.mb-10{
	margin-bottom: 0px;
}
.rating.mb-10{
	margin-bottom: 5px;
} 

@media (min-width: 992px) {
    #menu-vertical #menu-vertical-list > li .dropdown-menu-simple .nsmenu-full3level .level4_full li a, #menu-vertical #menu-vertical-list > li .dropdown-menu-full-image .nsmenu-ischild li a {
        font-size: 13px;
	}
}


.top_category-more{
	display: none;
	color: #717171;
	cursor: pointer;
	margin: 10px;
    text-align: center;
    font-size: 16px;
}

.box-sub-cat.block-open + .top_category-more svg{
    transform: rotate(180deg);
    -o-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
  }

.top_category-more > div{
	display: inline-block;
}

.top_category-more span{
	text-decoration: underline;
	margin-right: 5px;
}

.top_category-more > *{
	display: inline-block;
	vertical-align: middle;
}

@media(max-width: 767px) {

	.box-sub-cat:not(.block-open) .item-subc:nth-child(n+7) {
	    display: none;
	}
	.top_category-more{
		display: block;
	}
	.box-sub-cat {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
    	margin: 0;
    }
    .box-sub-cat .item-subc{
    	flex: 0 calc(50% - 8px);
    	max-width: 47%;
    	margin: 0px 4px; 
    	margin-bottom: 8px;
    	padding: 5px;
    }

    .subcategory.bg_item{
    	display: block;
    	margin-bottom: 0;
    	position: initial;
    }

    .subcategory.bg_item > div{
        display: flex;
        gap: 4px;
        align-items: center;
   	}
    
    .subcategory.bg_item .sc-image, .subcategory.bg_image .sc-image,
    .subcategory.bg_item img{
    	width: 48px;
        height: 48px;
        min-width: 48px;
        margin: 0;
        min-height: auto;
        padding: 0;
    }
    .subcategory.bg_item .sc-name {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-align: left;
        font-size: 13px;
        margin: 0!important;
        padding: 0!important;
        text-align: left;
    }
}


.category-synonyms {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

@media all and (min-width: 900px) {
    .category-synonyms {
        flex-wrap:nowrap
    }
}

.category-synonyms__title {
    display: block;
    width: 100%;
    font-weight: 600;
    margin-bottom: 8px
}

@media all and (min-width: 900px) {
    .category-synonyms__title {
        width:auto;
        white-space: nowrap;
        margin: 0 8px 0 0
    }
}

.category-synonyms__holder {
    display: flex;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none
}

@media all and (min-width: 900px) {
    .category-synonyms__holder {
        flex-wrap:wrap;
        overflow: visible
    }
}

.category-synonyms__holder::-webkit-scrollbar {
    display: none
}

.category-synonyms__holder h2 {
    white-space: nowrap;
}

@media all and (min-width: 900px) {
    .category-synonyms__holder h2 {
        white-space:wrap
    }
}

.category-synonyms h2 {
    font-weight: 400;
    margin-bottom: 0;
    font-size: inherit;
    margin: 0;
    line-height: inherit;
}

.ocf-module-page-list{
	max-height: inherit!important;
	overflow-y: visible!important;
	overflow-x: visible!important;
}

@media(min-width:768px){
	/*#column-left .ocf-dropdown .ocf-filter-header{
		margin-bottom: 10px;
		cursor: inherit;
	}
	#column-left .ocf-dropdown .ocf-active-label, .ocf-slider .ocf-active-label, 
	#column-left .ocf-horizontal .ocf-slider.ocf-has-input .ocf-active-label, .ocf-slider.ocf-open .ocf-active-label {
		display: none;
	}
	#column-left .ocf-dropdown .ocf-active-label + .ocf-filter-name{
		display: block;
	}
	#column-left .ocf-theme-light-block .ocf-dropdown .ocf-filter-body>.ocf-value-list {
		 position: relative;
	    display: block;
	    top: 0;
	    right: 0;
	    left: 0;
	    background: transparent;
	    box-shadow: none;
	    margin: 0;
	    padding: 0;
	    border: none;
	}
	#column-left .ocf-theme-light-block .ocf-dropdown .ocf-scroll-y, 
	#column-left .ocf-theme-light-block .ocf-module-page-list.ocf-scroll-y{
		background: transparent;
	}
	#column-left .ocf-filter-header-append{
		display: none;
	}*/

	.ocf-filter:not(.ocf-dropdown) .ocf-value-list-body{
        max-height: 240px;
        margin-right: -12px!important;
        padding-right: 10px!important;
        overflow-y: auto;
        overflow-x: hidden;
        overscroll-behavior: contain;
	}
	.ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover {
        padding-right: 2px!important
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar {
        width: 2px;
        margin-right: -5px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover::-webkit-scrollbar {
        width: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover::-webkit-scrollbar-track {
        background-color: transparent
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-thumb {
        background-color: #3F67D8;
        border-radius: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-corner {
        display: none
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-resizer {
        display: none
    }
}

.ocfilter_product_pages{
	padding-left: 0;
}

.ocfilter_product_pages li{
	display: inline-block;
	list-style: none;
}

.ocfilter_product_pages a {
	background: #fff;
    color: rgb(105, 105, 105);
    border: none;
    font-size: 14px;
    display: block;
    padding: 4px 20px;
    border-radius: 20px;
    margin-bottom: 10px;
}

.ocfilter_product_pages a:hover{
	background: #fff!important;
	color: #4A71B1!important;
   	border:none !important;
   	text-decoration: underline!important;
}

.div_h2{
	font-weight: 400;
	font-size: 20px;
	color: var(--up-text-wd-color);
    margin-top: 5px;
    line-height: 1.1;
    margin-bottom: 20px
}

.fix-header.h-sticky{
	z-index: 1076;
}
.modal{
	z-index: 1090;
}
.modal-backdrop{
	z-index: 1080;
}

@media (min-width: 768px) {
    #column-left-grid,#column-right-grid,#column-left,#column-right {
      	z-index:inherit!important;
    }
}

.review-item .comment,
.review-item .admin_reply{
	color: #000;
}

.customer-reviews__description{
	-webkit-line-clamp: 6;
}
.customer-reviews__name a{
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

@media(max-width: 991px) {
	#content{
		clear: both;
	}	
}

@media (min-width: 992px) {
    .product-thumb .product-name a {
        font-size: 14px;
    }
}

.sp-seo-faq h2,
.title-module h2 {
	font-size: 22px;
}
.faq-link h3{
	font-size: 20px;
}
.sp-seo-faq .faq-text{
	font-size: 14px;
}

body[class^="product-category"] h1,
body[class^="product-product"] h1{
	font-size: 24px;
}

.ocf-filter-name,
.ocf-value-name {
	font-size: 14px !important;
}
#ocdepartment-container {
	font-size: 14px;
}
.latest-articles .article-caption, .articles-grid .ac-snippet{
	font-size: 14px!important;
}
h2,h2.ch-h2{
	font-size: 22px;
}
h3{
	font-size: 16px;
}
.description-top,#tab-description, .blog-article .product-info, .ocf-description-bottom {
	font-size: 14px;
}

.description-top, .ocf-description-bottom, .common-home .module_html{
	background: #fff;
	padding: 10px;
	border-radius: 25px;
}

.container-module{
	clear: both;
}


@media(max-width: 767px) {

	.ocf-theme-light-block.ocf-vertical .ocf-filter{
		margin-bottom: 15px;
        padding: 15px 20px;
	}
    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body {
        max-height:240px;
        margin-right: -12px!important;
        padding-right: 10px!important;
        overflow-y: auto;
        overflow-x: hidden;
        overscroll-behavior: contain
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover {
        padding-right: 2px!important
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar {
        width: 2px;
        margin-right: -5px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover::-webkit-scrollbar {
        width: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body:hover::-webkit-scrollbar-track {
        background-color: transparent
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-thumb {
        background-color: #3F67D8;
        border-radius: 10px
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-scrollbar-corner {
        display: none
    }

    .ocf-filter:not(.ocf-dropdown) .ocf-value-list-body::-webkit-resizer {
        display: none
    }

    body .ocf-filter-body>.ocf-value-list{
    	position: relative!important;
    	overflow: unset !important;
        transform: none!important;
        padding: 0!important;
        background: transparent!important;
    }
    .ocf-filter-header, .ocf-module-page-header{
    	font-weight: bold;
        font-size: 14px;
        margin-bottom: 10px;
        padding: 0 !important;
    }
    body .ocf-open .ocf-filter-header .ocf-arrow-left,
    body .ocf-filter-header .ocf-angle-right{
    	display: none!important;
    }
    body .ocf-open .ocf-filter-header{
    	flex-wrap: nowrap;
        position: relative!important;
        bottom: 100%;
        left: 0;
        padding: 0 !important;
        width: 100%;
        background-color: transparent!important;
        height: auto;
    }
}

@media (min-width: 992px)
{
	.breadcrumb{
		padding-top: 0;
		padding-bottom: 5px;
	}
	#additional-menu .nav-dopmenu > li > a{
		line-height: 50px;
		padding: 0 8px;
	}
	body[class^="product-category"] h1{
		margin-bottom: 10px;
	}
	.item-subc{
		margin-bottom: 10px;
	}
}

.action-group{
	padding-bottom: 10px;
}

.light-theme #top, .light-theme #top .container,
.box-dopmenu{
	background: #313131;
}
.light-theme #top .btn-link,
#additional-menu .nav-dopmenu > li > a,
#additional-menu .nav-dopmenu > li > a:hover,
#additional-menu .menu-viewed-product .btn-viewed-desktop{
	color: #fff;
}

.light-theme #top .btn-link:hover{
	text-decoration: underline;
}

.light-theme .up-header-phones:not(.open) .up-header-phones__top:not(:hover){
	background: #313131;
	border-color: #313131;
	color: #fff;
}

.up-header-phones:not(.open) .up-header-phones__top:not(:hover) .up-header-phones__item, .up-header-phones:not(.open) .up-header-phones__top:not(:hover) .up-header-phones__item a{
	color: #fff;
}
header .box-account .btn-account:not(:hover){
	background: #313131;
	color: #fff;
}

body {
	background: #F5F5F7;
}

.up-header .btn-menu-top.active-btn  i, .up-header .btn-menu-top.active-btn .text-category{
	color: #000;
}

.owl-carousel{
	background: transparent!important;
}

.art_custom_category_list-slider_item,
.light-theme .subcategory.bg_item,
.light-theme .subcategory.bg_image .sc-image,
.view-box{
	background: #fff;
}

.light-theme .subcategory.bg_item:before, .light-theme .subcategory.bg_image .sc-image:before{
	background: none;
}

.tabs-product.col-sm-12{
	margin-bottom: 10px;
}
.ocf-theme-light-block .ocf-selected-card{
	background: #fff;
}
.up-header{
	background: #000;
}

.up-header .btn-open-contact, .up-header .btn-open-search, .box-account .btn-account, .btn-wishlist-top, .btn-compare-top, #cart > .btn,
.up-header .up-header__btn-mobile-menu{
	color: #fff!important;
}

@media(max-width: 767px){
	header .box-account .btn-account:not(:hover){
		background: #000;
	}
}

.carousel-mod a{
	display: block;
	background: #fff;
}
/*
.product-thumb .us-product-attributes__item:not(.open):nth-child(n+5) {
	display: none;
}
.attr_more {
	padding: 5px 0 0;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

.attr_more:hover{
	color: #457DE3;
}
*/

.product-thumb .us-product-attributes > * {
	position: relative;
	z-index: 1;
	display: inline;
}

.product-thumb .us-product-attributes:before{
    background-color: rgba(69, 125, 227, 0.15);
    content: "";
    display: block;
    inset: 0;
    position: absolute;
    z-index: 1;
}

@media(max-width: 767px){
	.product-grid .us-product-attributes:before{
		display: none;
	}
	body #content .product-grid .us-product-attributes{
		position: relative;
		opacity: 1;
		height: auto;
		top: 0;
		display: block!important;
		border-radius: 0;
		left: 0;
        right: 0;
        padding-top: 0;
        line-height: 16px;
	}
	.product-grid .us-product-attributes:empty{
		display: none!important;
	}
	.product-grid .us-product-attributes .us-product-attributes__name{
		display: none;
	}

	.product-thumb:not(.bg_image) .caption{
		padding-bottom: 10px;
	}
}

/* название товара занимает всю ширину строки */
.info-product .product-name-right {
	flex: 0 0 100%;
	max-width: 100%;
}
